/* Common panels */

/**
 * About-canonical/overview
 */

#template-ch #row-4 .pane_1 h1 {
  width: 464px;
}

#template-s2 #row-1 .s2_pane_3 h1 {
  width: 295px;
}

#template-ch #row-3 {
  width: 944px;
  margin: 0px 0px 0px 8px;
}

#template-ch #row-3 .grid-3 {
  margin: 0 0 0 8px;
}

/* about-canonical/overview */
#template-c #row-1 #block-menu_block-7 {
  margin: 0px 0px 0px 8px ;
}

#template-c #row-2 .c_pane_4 h2, #template-c #row-2 .c_pane_4 h3  {
  color: #333333;
  font-weight: normal;
  margin-bottom: 10px;
}

#template-c .row-wrapper-2,
#template-c2u .row-wrapper-2 {
  padding-bottom: 3px;
  width: 955px;
}

#wrapper-server #template-c .row-wrapper-2,
#wrapper-server #template-c2u .row-wrapper-2 {
  padding-bottom: 0px;
}

#template-c .col-wrapper-2,
#template-c2u .col-wrapper-2 {
  margin-left: 5px;
  width: 950px;
  float: left;
}

#template-c #row-2,
#template-c2u #row-2 {
  background: #fff;
  float: left;
  width: 944px;
  margin-left: 3px;
}

#template-c #row-2 .c_pane_4 {
  width: 528px;
}

#template-c #row-2 .c_pane_4 ul {
  padding-left: 14px;
  font-size: 12px;
}

#template-c #row-2 .c_pane_4 p {
  margin: 0px;
  padding: 0px;
  width: 500px;
}

#template-c #panel-flexible-138 #row-2 {
  background: #f7f7f7;
  padding-top: 25px;
}

#template-c #panel-flexible-138 #row-2 .c_pane_4 h2,
#template-c #panel-flexible-138 #row-2 .c_pane_4 h3  {
  margin-bottom: 8px;
}

#template-c #panel-flexible-138 p,
#template-c #panel-flexible-138 #row-2 .c_pane_4 p {
  font-size: 14px;
  line-height: 16px;
  margin: 0px 0px 16px 0px;
  width: auto;
}

#template-c #panel-flexible-138  ul,
#template-c #panel-flexible-138  ol,
#template-c #panel-flexible-138  ul li,
#template-c #panel-flexible-138  ol li {
  font-size: 14px;
  line-height: 16px;
}

#template-c #panel-flexible-138  ul,
#template-c #panel-flexible-138  ol {
  margin: 0px 0px 16px 0px;
}

/* end of about-canonical/overview */

/**
 * Management team
 */

#template-c2 #panel-flexible-127 #row-main-row .c2_pane_1 h1,
#template-c2 #panel-flexible-129 #row-main-row .c2_pane_1 h1 {
  color: #FFFFFF;
}

#template-c2 #row-2 {
  clear: both;
  overflow: hidden;
  margin-left: 4px;
  position: relative;
}

#template-c2 #row-1 {
  clear: both;
  overflow: hidden;
}

#template-c2 #column-main {
  padding-bottom: 35px;
}

#template-c2 #row-2 .grid-9 {
  margin: 25px 0px 0px 0px;
  overflow: hidden;
  clear: both;
}

#template-c2 #row-2 .canonical-mt-mt .pane-content{
  float: right;
  width: 549px;
}

#template-c2 #row-2 .grid-9 img {
  /*float: left;
  margin: 7px 10px 0px 3px;
  padding-bottom: 70px;*/
  position: absolute;
  left: 3px;
  top: 12px;
}

#template-c2 #row-2 .grid-9 h2 {
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  float:right;
  width: 547px;
}

#template-c2 #row-2 .grid-9 p {
  padding-right: 5px;
  margin: 5px 0px 0px 0px;
  float:right;
  width: 542px;
  color: #333;
}

#template-c2 #row-1 .third_level_nav {
  margin-left: 7px;
/*  background: transparent url(images/third_nav_bg.png) top left no-repeat;
  height: 52px;*/
}

#template-c2 #row-1 {
  padding-bottom: 8px;
}

#template-c2 #row-1 .block {
  margin-bottom: 0px;
}
/* end of management team */

/**
 * Enterprise-services/support/server
 */

#template-template-s3 #row-main-row {
  margin-left: 0px;
}

#template-template-s3 .row-wrapper-2 {
  padding-bottom: 3px;
  width: 955px;
}

#template-template-s3 .col-wrapper-2 {
  margin-left: 5px;
  width: 950px;
  float: left;
}

#template-template-s3 #row-2 {
  background: #fff;
  float:  left;
  width: 944px;
  margin-left: 3px;
}

#template-template-s3 #row-2 .grid-7 {
  margin-right: 0 !important; /*!!*/
  margin-left: 0 !important; /*!!*/
}

#template-template-s3 .row-wrapper-main-row #block-menu_block-7 {
  margin: 0px 0px 0px 8px ;
}

#template-template-s3 #row-3 {
  margin-top: 16px;
}

#template-template-s3 #row-3 .s3_pane_6 {
  width: 536px;
  height: 150px;
  padding:  10px 0px 0px 8px;
}

#template-template-s3 #row-3 .s3_pane_8 {
  margin-right: 0
}

#template-template-s3 #row-3 .s3_pane_7 {
  width: 128px;
  height: 144px;
  padding: 8px 8px 8px 8px;
}

#template-template-s3 #row-3 .s3_pane_8 {
  width: 224px;
  height: 160px;
}

/* elem  */
#template-template-s3 #row-1 .s3_pane_1 span{
  color: #aea79f;
}

#template-template-s3 #row-2 .s3_pane_5 h2, #template-template-s3 #row-2 .s3_pane_5 h3 {
  color: #333333;
  font-weight:normal;
  margin-bottom: 10px;
}

#template-template-s3 #row-2 .s3_pane_5 p {
  margin: 0px;
  width: 500px;
}

 #template-template-s3 #row-2 .s3_pane_6 p {
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
}

#template-template-s3 #row-2 .s3_pane_6 {
  margin: 0px 0px 0px 16px;
  padding: 0px 0px 0px 0px;
}

#template-template-s3 #row-2 .s3_pane_6 h4, #template-template-s3 #row-2 .s3_pane_6 h5 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#template-template-s3 #row-2 .s3_pane_6 h4 {
  height: 37px;
  width: 221px;
  font-weight: normal;
  padding: 4px 0px 0px 9px;
  margin-bottom: 2px;
}

#template-template-s3 #row-2 .s3_pane_6 h5 {
  height: 37px;
  width: 221px;
  font-weight: normal;
  padding: 4px 0 0 9px;
}

#template-template-s3 #row-8 .s3_pane_5 table {
  border: none;
  width: 544px;
  padding: 14px 9px 20px 9px;
}

#template-template-s3 #panel-flexible-364 #row-2 .s3_pane_5 table tr {
  border-bottom: none;
}

#template-template-s3 #panel-flexible-364 #row-2 .s3_pane_5 table tr td {
  color: #333333;
  border-right: 1px solid #333333;
  vertical-align: middle;
}

#template-template-s3 #row-2 .s3_pane_5 tr.white-header th.last,
#template-template-s3 #panel-flexible-364 #row-2 .s3_pane_5 tr,
#template-template-s3 #panel-flexible-364 #row-2 .s3_pane_5 tr th.last,
#template-template-s3 #panel-flexible-364 #row-2 .s3_pane_5 tr td.last {
  border-right: none !important;
}

#template-template-s3 #row-2 .s3_pane_5 tr.white-header,
#template-template-s3 #row-2 .s3_pane_5 tr.white-header th {
  border-right: 1px solid #333333;
  border-bottom: none;
  background: #FFFFFF;
  font-weight: normal;
  color: #333333;
  text-align: center;
}

#template-template-s3 #row-2 .s3_pane_5 tr.even,
#template-template-s3 #row-2 .s3_pane_5 tr.odd {
  border-bottom: none;
}

#template-template-s3 #row-2 .s3_pane_5 tr.odd {
  background: #CDCDCD;
}

#template-template-s3 #row-8 .s3_pane_5 table thead td {
  width: 80px;
  padding: 9px 0 20px 0px;
}

#template-template-s3 #row-8 .s3_pane_5 table td {
  vertical-align: top;
  text-align: center;
}

#template-template-s3 #row-8 .s3_pane_5 table tbody td {
  padding-bottom: 20px;
}

#template-template-s3 #row-8 .s3_pane_5 table tbody p {
  width: 136px;
  padding-left: 9px;
  text-align: left;
}

#template-template-s3 #row-8 .s3_pane_5 table tbody p strong {
  clear: both;
  display: block;
}

#template-template-s3 #row-8 .s3_pane_5  {
  padding: 0px 0 0 0;
}

#template-template-s3 #row-8 .s3_pane_6  {
  padding: 0px 0 0 0;
}

#template-template-s3 #row-3 .s3_pane_6 h2 {
  color: #fff;
  display: block;
  font-weight: normal;
  padding-right: 29px;
  width: 70px;
}

#template-template-s3  #row-3 .s3_pane_6 h2 a {
  width: 60px;
  color: #fff;
}

#template-template-s3  #row-3 .s3_pane_7 h2 {
  margin: 0 0 10px 0 !important;
}

#template-template-s3  #row-3 .s3_pane_7 ul {
  margin: 0 0 0 0 !important;
}

#template-template-s3  #row-3 .s3_pane_7 li {
  clear: both;
  display: block;
  float: left;
  margin: 0px;
  padding: 0px;
  width: 128px;
}

/* end of Enterprise-services/support/server */

#template-template-s4 #column-main {
  margin-left: 0px;
}

#template-template-s4 .third_level_nav {
  margin-bottom: 0px;
  margin-left: 8px;
  height: 39px;
}

#template-template-s4 #row-main-row {
  clear: both;
  overflow: hidden;
}

#template-template-s4 .row-wrapper-2 {
  padding-bottom: 3px;
  width: 955px;
}

#template-template-s4 #row-2 {
  background-color: #FFFFFF;
  clear: both;
  overflow: hidden;
  position: relative;
  margin-left: 8px;
  width: 944px;
  -moz-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
}

#template-template-s4 #column-main {
  padding-bottom: 3px;
}


#template-template-s4 #row-2 .grid-7 .pane-content li a {
  display: block;
  width: 115px;
  height: 86px;
  padding: 3px 27px 0px 7px;
  float: left;
  line-height: 1.4em;
  margin: 0px 15px 0px 0px;
}

#template-template-s4 #row-2 {
  padding-bottom:32px;
  padding-top:32px;
}

#template-template-s3 #row-2,
#template-c #row-2 {
  padding-top: 63px;
}

#template-template-s2 #row-2 .grid-2 li,
#template-template-s3 #row-2 .grid-2 li,
#template-template-s4 #row-2 .grid-2 li {
  border-bottom: 1px dotted #333;
  margin: 2px 0px 3px 4px;
  width: 127px;
  list-style: none;
  padding-bottom: 6px;
  line-height: 1.2em;
  padding-top: 1px;
}

#template-template-s4 #row-3 {
  margin-top: 16px;
}

#template-template-s4 #row-3 .s4_pane_6 {
  width: 536px;
  height: 150px;
  padding:  10px 0px 0px 8px;
}

#template-template-s4 #row-3 .s4_pane_8 {
  margin-right: 0
}

#template-template-s4 #row-3 .s4_pane_7 {
  width: 128px;
  min-height: 144px;
  padding: 8px 8px 8px 8px;
}

#template-template-s4 #row-3 .s4_pane_8 {
  width: 224px;
  height: 160px;
}

#template-template-s4 #row-8 .s4_pane_6  {
  padding: 45px 0 0 0;
}

#template-template-s4 #row-3 .s4_pane_6 h2 {
  color: #fff;
  display: block;
  font-weight: normal;
  padding-right: 29px;
  width: 70px;
}

#template-template-s4  #row-3 .s4_pane_6 h2 a {
  width: 60px;
  color: #fff;
}

#template-template-s4  #row-3 .s4_pane_7 h2 {
  margin: 0 0 10px 0 !important;
}

#template-template-s4  #row-3 .s4_pane_7 ul {
  margin: 0 0 0 0 !important;
}

#template-template-s4  #row-3 .s4_pane_7 li {
  clear: both;
  display: block;
  float: left;
  margin: 0px;
  padding: 0px;
  width: 128px;
}

/*******Common S Pane layouts  **********/
/*
#s-pane-content .pane-content {
  margin-left:2px;
}
*/
#s-pane-content p  {
  padding:0 0 8px;
}

#panel-flexible-381 #s-pane-content p  {
  padding: 0px;
}

#s-pane-content .pane-content > *:first-child {
  margin: 0 0 8px;
  padding:0;
}

#s-pane-content h2 {
  margin:0;
  padding: 8px 0 8px;
}

#s-pane-content h3 {
  margin:0;
  padding: 8px 0 8px;
}

#s-pane-content h4 {
  font-size:16px;
  font-weight:normal;
  line-height:21px;
  margin:0;
  padding: 8px 0 8px;
}

#s-pane-content img  {
  margin-top: 16px;
  margin-bottom: 16px;
}

#template-c2u #column-main .grid-7 {
  width: 528px;
}
